Mail-Message-Attachment-Stripper

Prerequisites

Mail-Message-Attachment-Stripper declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mail::Message2.05Mail-Box-2.115120.00
Test::More0.45Test-Simple-1.001003128.57